/****** PLACE YOUR CUSTOM STYLES HERE ******/
.division-consultoria{
  background: #1A237E;
}
.division-ergonomia{
  background: #FF6F00;
}
.division-mediciones{
  background: #FDD835;
}
.division-incendios{
  background: #B71C1C;
}
.w-100{
  width: 100%;
}
.w-50{
  width: 50%;
}
.h-100{
  height: 100%;
}
.d-flex {
  display: flex;
}
.align-items-center {
  align-items: center;
}
.align-items-right {
  align-items: flex-end;
}
.justify-content-center {
  justify-content: center;
}
.justify-content-right {
  justify-content: right;
}
.justify-content-left {
  justify-content: left;
}
.justify-content-space-between {
  justify-content: space-between;
}
.flex-column {
  flex-direction: column;
}
.flex-row {
  flex-direction: row;
}
.g-2 {
  gap: 2rem;
}
.whatsapp {
  position: fixed;
  right: 2rem;
  bottom: 1.5rem;
  width: 80px;
  z-index: 999;
}
#contacto {
  padding: 6rem 1rem;
}
#contacto .container{
  z-index: 2;
}
footer .d-flex {
  justify-content: space-between;
}
@media all and (max-width: 767px) {
  footer .d-flex {
    flex-direction: column;
    gap: 2rem;
  }
  footer .d-flex div:nth-child(2){
    order: 3;
  }
  footer .d-flex div:nth-child(3){
    order: 2;
  }
}